.c-content-detail1-wrap p.photo-desc {
    color: #8B559E;
    font-family: "PTSansRegular",sans-serif;
    font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
}
.plr-15{
	padding-left: 15px; 
	padding-right: 15px;
}
.pr-30{
	padding-right: 30px;
}
.pl-30{
	padding-left: 30px;
}

.text-right{ text-align:right;}
.text-left{text-align:left;}
.text-center{text-align:center;}

a.noblock, i.noblock {display: inline !important;}

.c-logo{
	 display: flex;
    justify-content: center;
    align-items: center;
}
.c-logo>img{
	display: block;

}

/*
.quote2 {
		margin-top: 20px; margin-bottom: 30px;
background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAqCAYAAADxughHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhJREFUeNq0WTtoFFEUnR0VIUKUKDGFBmwSRDAIgqYQbRQkoGgnBhXED1oqsRBEDaSyCyFaJQZNHxUCgoXYiKJsoZikSOESFPwQBQsRs547e3eZHd9vZu+9cHjL3Lf3zHn3/adUrVajrH3uvRzlsA7gF/A7ErKu+TGrD++W8KFOE1/cAl8fMAEsAdciZYOAPsDKVyqQka3ACHCS/s/PqHV2AgvSGcG7WPlQb6FoRs4Dc8BgKijZWmA880wiC04++BvPVgfGbAemgKMWfxkYFRSQmy9EyGbgKXedrH3l/joJrAjpCOJDt1rJI2QT8BzoNfhmgHPAF8He5OWDACOfa4y0AY8NQaklhoBjwiK8fDYRvozQ1LHXEPQU8FBhhrXyQYCXz5YRmurOGJ6fVRJh5QsRYVxHMGN0opgHNmTq3gRuKYiw8kFEMJ8pI3cMQR8Bt5UWbRG+powgG3tQvMxO68AO4LuCCCsfspGLL5uRYUOdISURVr68IpqEIBsHUBzM+CtKg5tMlC+dkSsG/7Tgip01Ub6Ys9GNYsDgf6EkQpyvnpETlp3rnJIQcb66kAGLX2uQi/PF6FbrUPZb/KsURKjwUUZ2O/ZcPQpCVPgo4C6H/yLPIse5O2wHaAX9BnzkwfkAeJOD08uHXuLkwzrzH1/pU8+luygvtNjKsxyjElBXjA+CKumutU2guxwG3vKWw2difLylagjZIni6e8K3LC4T5eNblkRIu/BR9V7ARYY4H42RZZTrFWYm2wSgwhfzWVnaBj1nc3E+ErJGIfA+h0+FL450rNt2kNPiIyF/FAJvtLx0VYuPhCwpBHZlWoWPCD8oBF7m1jeZCl9sOPxL2DuHT4Uv5qsXaXvm8KnwJddBWOZf8yImYX95O77oqCPOVx+UNwRbZ8ojQpwPu+DFRAh+zApd+9C2+mrgNlyULz1N0hnhVQtBfwJHcpy7Rfjql3kNIXhAn5gPRbUPLUVaZn9U+yQWai3z4Z3LxoULjh9R7fbvOhOFDLQJPr6WC7xQYb60iGTv4/g8TXv903x2pm/qHanF7j1PsfcDBnaes4WXjwa26c//BBgADSQL1zDOG5AAAAAASUVORK5CYII=") no-repeat scroll 0 0;
}

.c-content-detail1-wrap h2{
	color: #5c5c5c;
	font-size: 30px;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
	padding-bottom:15px;
}


.photofull {
	color: #5c5c5c;
	font-size: 16px;
}
.photofull img{
	width:100%;
}

.c-content-detail1-wrap .author	{
	padding-top: 30px; 
	padding-bottom: 34px;
}
.c-content-detail1-wrap .author p{
	margin-bottom: 0px;
}
	.c-content-detail1-wrap .author h3{
		color: #8B559E;
		font-family: "Oranienbaum",serif;
		font-size: 30px;
		font-weight: normal;
		line-height: 30px;
		margin-bottom: 10px;
	}
		.c-content-detail1-wrap .author p.text{
			font-size: 20px;
			line-height: 20px;
		}
		
		.author p.text-lg{
			font-size: 26px;
			line-height: 28px;
		}
	.author p.name{
		 color: #8B559E;
		font-size: 23px;
	}
	.author p.position{
		font-size: 14px;
		color: #5c5c5c;
		font-family: PTSansRegular;
	}
.incut{
	border-bottom: 4px solid #482683;
    border-top: 4px solid #482683;
    color: #482683;
    font-family: "Oranienbaum",serif;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 25px;
    padding: 15px 10px;
}
.information {
    background: #dad4e6 none repeat scroll 0 0;
    color: #5c5c5c;
    font-family: PTSansRegular;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 25px;
	padding: 12px 10px 15px;
}
.information H2 {
    color: #482683;
    font-family: PTSansRegular;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 13px;
    text-transform: none;
}
.c-content-detail1-wrap H2 {
    color: #5c5c5c;
    font-family: "pf_din_text_comp_promedium",sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}






.c-second-nav .c-second-nav-first-level > li .c-show-more-plus.active {
    background-image: url("../img/ico-plus-a.png");
    background-color: #e5015b;
}

.c-btn-toggle::before {
    content: "≡";
    font-size: 22px;
    left: 10px;
    position: absolute;
    top: 11px;
}
 

.c-btn-toggle {
    display: block;
}
.c-btn-toggle{
    background-color: #f4f4f4;
    border-bottom: 1px solid #c0c0c0;
    color: #868686;
    cursor: pointer;
    display: none;
    font-family: "PFDinTextCompProRegular",sans-serif;
    font-size: 22px;
    padding: 10px 10px 10px 30px !important;
    position: relative;
}








.c-content-detail1-wrap .pure_photo.left {
    float: left;
}

.c-content-detail1-wrap .pure_photo IMG {
    display: block;
    margin: 0;
}
.c-content-detail1-wrap .pure_photo {
    color: #8B559E;
    font-family: "Oranienbaum",serif;
    font-size: 14px;
    max-width: 400px;
    padding: 12px 42px 16px 0;
}*/

/*****************TEXT***********************/


.c-content-detail1-wrap {
    color: #5c5c5c;
    font-family: "PTSansRegular";
    font-size: 16px;
    /*line-height: 20px; кукожил заголовок раздела*/
    margin: 14px 0 48px;
}
/*
.c-content-detail1-wrap H1 {
    color: #5c5c5c;
    font-family: "PFDinTextCompProMedium";
    font-size: 60px;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}
*/
.c-content-detail1-wrap H2 {
    color: #5c5c5c;
    font-family: "PFDinTextCompProMedium";
    font-size: 30px;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}
.c-content-detail1-wrap P {
    margin: 0 0 20px;
}
.c-content-detail1-wrap .date {
    background: #000 none repeat scroll 0 0;
    color: #9b9b9b;
    font-size: 12px;
    height: 4px;
    margin: 20px 0;
    text-align: right;
    width: 100%;
}
.c-content-detail1-wrap .date SPAN {
    background: #fff none repeat scroll 0 0;
    display: block;
    float: right;
    height: 16px;
    margin: -11px 0 0;
    width: 126px;
}
.c-content-detail1-wrap .date::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.c-content-detail1-wrap .anonce ,
.c-content-detail-block1-text{
    border-bottom: 4px solid #000;
    color: #5c5c5c;
    font-family: "OranienbaumRegular";
    font-size: 30px;
    line-height: 30px;
    margin: 0 0 31px;
    padding: 15px 0 27px;
}
.c-content-detail1-wrap .photo, .c-content-detail1-wrap .photofull {
    color: #8B559E;
    font-family: "OranienbaumRegular";
    font-size: 14px;
}
.c-content-detail1-wrap .photofull {
    max-width: 728px;
    padding: 12px 0 27px;
}
.c-content-detail1-wrap .photofull IMG {
    display: block;
    margin: 0 0 21px;
}
.c-content-detail1-wrap .photo {
    max-width: 400px;
    padding: 12px 42px 27px 0;
}
.c-content-detail1-wrap .photo IMG {
    display: block;
    margin: 0 0 21px;
}
.c-content-detail1-wrap .photo.left {
    float: left;
}
.c-content-detail1-wrap .photo.right {
    float: right;
    padding: 12px 0 27px 42px;
}
.c-content-detail1-wrap .incut {
    border-bottom: 4px solid #482683;
    border-top: 4px solid #482683;
    color: #482683;
    font-family: OranienbaumRegular;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 25px;
    padding: 15px 10px;
}
.c-content-detail1-wrap .information {
    background: #dad4e6 none repeat scroll 0 0;
    color: #5c5c5c;
    font-family: PTSansRegular;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 25px;
    padding: 12px 10px 15px;
}
.c-content-detail1-wrap .information H2 {
    color: #482683;
    font-family: PTSansRegular;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 13px;
    text-transform: none;
}
.c-content-detail1-wrap .author {
    color: #000;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 28px;
    text-align: right;
}
.c-content-detail1-wrap .author STRONG {
    color: #eb4298;
    font-weight: bold;
}
.c-content-detail1-wrap .anonce + .author {
    margin-top: -12px;
}
.c-content-detail1-wrap .author::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.c-content-detail1-wrap .lead {
    color: #000;
    font-family: OranienbaumRegular;
    font-size: 30px;
    line-height: normal;
    margin: 0 0 30px;
}
.c-content-detail1-wrap .lead .interviewee {
    float: right;
    text-align: right;
    width: 290px;
}
.c-content-detail1-wrap .lead .interviewee .person {
    color: #8B559E;
    font-size: 23px;
    line-height: 24px;
}
.c-content-detail1-wrap .lead .interviewee .position {
    color: #5c5c5c;
    font-size: 14px;
    line-height: 20px;
}
.c-content-detail1-wrap .question {
    color: #8B559E;
    margin-bottom: 20px;
}
.c-content-detail1-wrap .question::before {
    background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAYAAADgKtSgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAbpJREFUeNqclEsoBVEYx++MQUk2WJAoWXiUosQVYiPpludKeWykhDxWWCiULRtWslBKHrESYeNaE/IoJZQocYXEAr9T55ZuZs6Ze+rXf2r+33++vnPmGJ4w1mdycxEyAOWQAO+wDzPRd/NrQZ/hMjQPGQWfg20FmvnIh6UZmo2MQb2GvUFqo6EIzZCd1sCuouPQVWfahKbCHI9H8AziI+cut6bDCglNQkagBRYgk9ndyHdel+HFlixMRIahHVYhl9DLEHOsy/A4i+AJHrpgAwoIPbUxv7oMD4jOA1BG6IHCvAclLsL9hoszno6cQZRmSZXpopNbOND0LjGJTVOz6xhkHYRf7NG3g/0Juj3SrAqOR3YgAiroaAjNB/EfXMMH3MOWLBnA86C8WwhOkUWH0EbRl4N3EsmBSnw/juHyPhHBy9AXLLDxFiLb8v+4Uo3CC48wrDG2SDiB/tB31j/mamQReuliVmO/B+Xcp1RdtMIL1Gqeoix4g1yVsQcCUKoZbMI+jNl5/o7lAkoZxbHmj9IJ4piO2xkMTxhL3PfyrvfRjN/OZ3rCW9PivncK/ve0aHSdhiRDk8r7K8AAdG2b2ZQ7ungAAAAASUVORK5CYII=") no-repeat scroll left top;
    content: "";
    display: inline-block;
    height: 23px;
    margin-right: 4px;
    vertical-align: middle;
    width: 23px;
}
.c-content-detail1-wrap .answer {
    margin: 0 0 15px;
}
.c-content-detail1-wrap .answer .person {
    color: #8B559E;
    font-weight: bold;
}
.c-content-detail1-wrap .ads {
    color: #482683;
    font-style: italic;
    margin-bottom: 10px;
}
.c-content-detail1-wrap .copyright {
    color: #482683;
    font-style: italic;
    margin-bottom: 10px;
    text-align: right;
}
.c-content-detail1-wrap .pure_photo {
    color: #8B559E;
    font-family: OranienbaumRegular;
    font-size: 14px;
    max-width: 400px;
    padding: 12px 42px 16px 0;
}
.c-content-detail1-wrap .pure_photo IMG {
    display: block;
    margin: 0;
}
.c-content-detail1-wrap .pure_photo.left {
    float: left;
}
.c-content-detail1-wrap .pure_photo.right {
    float: right;
    padding: 12px 0 16px 42px;
}
.c-content-detail1-wrap .tip {
}


/*****************END TEXT**********************/

/*********************SECOND TEXT**************************/
BODY {
    color: #5c5c5c;
    font-family: PTSansRegular;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}
.tsp {
}
.incut {
    border-bottom: 4px solid #482683;
    border-top: 4px solid #482683;
    color: #482683;
    font-family: OranienbaumRegular;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 25px;
    padding: 12px 10px 15px;
}
.information {
    background: #dad4e6 none repeat scroll 0 0;
    color: #5c5c5c;
    font-family: PTSansRegular;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 25px;
    padding: 15px 10px;
}
.information H2 {
    color: #482683;
    font-family: PTSansRegular;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 13px;
    text-transform: none;
}
.quote {
    color: #5c5c5c;
    font-family: OranienbaumRegular;
    max-width: 727px;
    padding: 7px 0 34px;
}
.quote .text {
    background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAqCAYAAADxughHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhJREFUeNq0WTtoFFEUnR0VIUKUKDGFBmwSRDAIgqYQbRQkoGgnBhXED1oqsRBEDaSyCyFaJQZNHxUCgoXYiKJsoZikSOESFPwQBQsRs547e3eZHd9vZu+9cHjL3Lf3zHn3/adUrVajrH3uvRzlsA7gF/A7ErKu+TGrD++W8KFOE1/cAl8fMAEsAdciZYOAPsDKVyqQka3ACHCS/s/PqHV2AgvSGcG7WPlQb6FoRs4Dc8BgKijZWmA880wiC04++BvPVgfGbAemgKMWfxkYFRSQmy9EyGbgKXedrH3l/joJrAjpCOJDt1rJI2QT8BzoNfhmgHPAF8He5OWDACOfa4y0AY8NQaklhoBjwiK8fDYRvozQ1LHXEPQU8FBhhrXyQYCXz5YRmurOGJ6fVRJh5QsRYVxHMGN0opgHNmTq3gRuKYiw8kFEMJ8pI3cMQR8Bt5UWbRG+powgG3tQvMxO68AO4LuCCCsfspGLL5uRYUOdISURVr68IpqEIBsHUBzM+CtKg5tMlC+dkSsG/7Tgip01Ub6Ys9GNYsDgf6EkQpyvnpETlp3rnJIQcb66kAGLX2uQi/PF6FbrUPZb/KsURKjwUUZ2O/ZcPQpCVPgo4C6H/yLPIse5O2wHaAX9BnzkwfkAeJOD08uHXuLkwzrzH1/pU8+luygvtNjKsxyjElBXjA+CKumutU2guxwG3vKWw2difLylagjZIni6e8K3LC4T5eNblkRIu/BR9V7ARYY4H42RZZTrFWYm2wSgwhfzWVnaBj1nc3E+ErJGIfA+h0+FL450rNt2kNPiIyF/FAJvtLx0VYuPhCwpBHZlWoWPCD8oBF7m1jeZCl9sOPxL2DuHT4Uv5qsXaXvm8KnwJddBWOZf8yImYX95O77oqCPOVx+UNwRbZ8ojQpwPu+DFRAh+zApd+9C2+mrgNlyULz1N0hnhVQtBfwJHcpy7Rfjql3kNIXhAn5gPRbUPLUVaZn9U+yQWai3z4Z3LxoULjh9R7fbvOhOFDLQJPr6WC7xQYb60iGTv4/g8TXv903x2pm/qHanF7j1PsfcDBnaes4WXjwa26c//BBgADSQL1zDOG5AAAAAASUVORK5CYII=") no-repeat scroll 0 0;
    float: left;
    font-size: 30px;
    line-height: 30px;
    padding: 44px 0 0;
    text-align: right;
    width: 408px;
}
.quote .author {
    color: #8B559E;
    font-size: 23px;
    margin-left: 450px;
    padding-top: 172px;
    position: relative;
    text-align: right;
}
.quote .author IMG {
    border-radius: 112px;
    display: block;
    margin-bottom: 18px;
    max-width: 112px;
    position: absolute;
    right: 0;
    top: 50px;
}
.quote .author .position {
    clear: right;
    color: #5c5c5c;
    display: block;
    font-family: PTSansRegular;
    font-size: 14px;
    padding-top: 2px;
}
.quote::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.quote2 {
    background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAqCAYAAADxughHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhJREFUeNq0WTtoFFEUnR0VIUKUKDGFBmwSRDAIgqYQbRQkoGgnBhXED1oqsRBEDaSyCyFaJQZNHxUCgoXYiKJsoZikSOESFPwQBQsRs547e3eZHd9vZu+9cHjL3Lf3zHn3/adUrVajrH3uvRzlsA7gF/A7ErKu+TGrD++W8KFOE1/cAl8fMAEsAdciZYOAPsDKVyqQka3ACHCS/s/PqHV2AgvSGcG7WPlQb6FoRs4Dc8BgKijZWmA880wiC04++BvPVgfGbAemgKMWfxkYFRSQmy9EyGbgKXedrH3l/joJrAjpCOJDt1rJI2QT8BzoNfhmgHPAF8He5OWDACOfa4y0AY8NQaklhoBjwiK8fDYRvozQ1LHXEPQU8FBhhrXyQYCXz5YRmurOGJ6fVRJh5QsRYVxHMGN0opgHNmTq3gRuKYiw8kFEMJ8pI3cMQR8Bt5UWbRG+powgG3tQvMxO68AO4LuCCCsfspGLL5uRYUOdISURVr68IpqEIBsHUBzM+CtKg5tMlC+dkSsG/7Tgip01Ub6Ys9GNYsDgf6EkQpyvnpETlp3rnJIQcb66kAGLX2uQi/PF6FbrUPZb/KsURKjwUUZ2O/ZcPQpCVPgo4C6H/yLPIse5O2wHaAX9BnzkwfkAeJOD08uHXuLkwzrzH1/pU8+luygvtNjKsxyjElBXjA+CKumutU2guxwG3vKWw2difLylagjZIni6e8K3LC4T5eNblkRIu/BR9V7ARYY4H42RZZTrFWYm2wSgwhfzWVnaBj1nc3E+ErJGIfA+h0+FL450rNt2kNPiIyF/FAJvtLx0VYuPhCwpBHZlWoWPCD8oBF7m1jeZCl9sOPxL2DuHT4Uv5qsXaXvm8KnwJddBWOZf8yImYX95O77oqCPOVx+UNwRbZ8ojQpwPu+DFRAh+zApd+9C2+mrgNlyULz1N0hnhVQtBfwJHcpy7Rfjql3kNIXhAn5gPRbUPLUVaZn9U+yQWai3z4Z3LxoULjh9R7fbvOhOFDLQJPr6WC7xQYb60iGTv4/g8TXv903x2pm/qHanF7j1PsfcDBnaes4WXjwa26c//BBgADSQL1zDOG5AAAAAASUVORK5CYII=") no-repeat scroll 0 0;
    color: #5c5c5c;
    font-family: "Oranienbaum",serif;
    max-width: 727px;
    padding: 5px 0 34px 40px;
}
.quote2 .text {
    float: right;
    font-size: 20px;
    line-height: 20px;
    padding: 44px 0 0;
    text-align: left;
    width: 408px;
}
.quote2 H3 {
    color: #8B559E;
    float: right;
    font-family: OranienbaumRegular;
    font-size: 30px;
    font-weight: normal;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 30px;
    width: 408px;
}
.quote2 H3 + .text {
    margin-top: -30px;
}
.quote2 .author {
    color: #8B559E;
    font-size: 23px;
    margin-right: 450px;
    padding-top: 50px;
    text-align: left;
}
.quote2 .author IMG {
    border-radius: 112px;
    display: block;
    margin-bottom: 18px;
    max-width: 112px;
}
.quote2 .author .position {
    color: #5c5c5c;
    display: block;
    font-family: PTSansRegular;
    font-size: 14px;
    padding-top: 2px;
}
.quote2::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.quote3 {
    background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAqCAYAAADxughHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhJREFUeNq0WTtoFFEUnR0VIUKUKDGFBmwSRDAIgqYQbRQkoGgnBhXED1oqsRBEDaSyCyFaJQZNHxUCgoXYiKJsoZikSOESFPwQBQsRs547e3eZHd9vZu+9cHjL3Lf3zHn3/adUrVajrH3uvRzlsA7gF/A7ErKu+TGrD++W8KFOE1/cAl8fMAEsAdciZYOAPsDKVyqQka3ACHCS/s/PqHV2AgvSGcG7WPlQb6FoRs4Dc8BgKijZWmA880wiC04++BvPVgfGbAemgKMWfxkYFRSQmy9EyGbgKXedrH3l/joJrAjpCOJDt1rJI2QT8BzoNfhmgHPAF8He5OWDACOfa4y0AY8NQaklhoBjwiK8fDYRvozQ1LHXEPQU8FBhhrXyQYCXz5YRmurOGJ6fVRJh5QsRYVxHMGN0opgHNmTq3gRuKYiw8kFEMJ8pI3cMQR8Bt5UWbRG+powgG3tQvMxO68AO4LuCCCsfspGLL5uRYUOdISURVr68IpqEIBsHUBzM+CtKg5tMlC+dkSsG/7Tgip01Ub6Ys9GNYsDgf6EkQpyvnpETlp3rnJIQcb66kAGLX2uQi/PF6FbrUPZb/KsURKjwUUZ2O/ZcPQpCVPgo4C6H/yLPIse5O2wHaAX9BnzkwfkAeJOD08uHXuLkwzrzH1/pU8+luygvtNjKsxyjElBXjA+CKumutU2guxwG3vKWw2difLylagjZIni6e8K3LC4T5eNblkRIu/BR9V7ARYY4H42RZZTrFWYm2wSgwhfzWVnaBj1nc3E+ErJGIfA+h0+FL450rNt2kNPiIyF/FAJvtLx0VYuPhCwpBHZlWoWPCD8oBF7m1jeZCl9sOPxL2DuHT4Uv5qsXaXvm8KnwJddBWOZf8yImYX95O77oqCPOVx+UNwRbZ8ojQpwPu+DFRAh+zApd+9C2+mrgNlyULz1N0hnhVQtBfwJHcpy7Rfjql3kNIXhAn5gPRbUPLUVaZn9U+yQWai3z4Z3LxoULjh9R7fbvOhOFDLQJPr6WC7xQYb60iGTv4/g8TXv903x2pm/qHanF7j1PsfcDBnaes4WXjwa26c//BBgADSQL1zDOG5AAAAAASUVORK5CYII=") no-repeat scroll 0 0;
    color: #5c5c5c;
    font-family: OranienbaumRegular;
    padding: 5px 0 34px 50px;
}
.quote3 .text {
    font-size: 20px;
    line-height: 20px;
    padding: 44px 0 0;
    text-align: left;
    width: 100%;
}
.quote3 H3 {
    color: #8B559E;
    font-family: OranienbaumRegular;
    font-size: 30px;
    font-weight: normal;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 40px;
    width: 100%;
}
.quote3 H3 + .text {
    margin-top: -30px;
}
.quote3::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.container img {
    margin: 0;
}
.photo {
    color: #8B559E;
    font-family: OranienbaumRegular;
    font-size: 14px;
    max-width: 400px;
    padding: 12px 42px 27px 0;
}
.tsp_important .photo, .tsp_articles .photo, .tsp_video .photo, .tsp_news .photo {
    padding: 0;
}
.tsp_important .photo img, .tsp_articles .photo img, .tsp_video .photo img, .tsp_news .photo img, .tsp_news img, .tsp_related img, img.det_picture {
    margin: 0;
}
.tsp_articles .item:nth-child(1) .photo, .tsp_video .item:nth-child(1) .photo, .tsp_important .item:nth-child(1) .photo, .tsp_important .item:nth-child(1) .photo, .tsp_news .item:nth-child(1) .photo {
    max-width: 475px;
    padding: 0;
}
.tsp_video .item:nth-child(2) {
}
.photo IMG {
    display: block;
    margin: 0 0 21px;
}
.photo.left {
    float: left;
}
.photo.right {
    float: right;
    padding: 12px 0 27px 42px;
}
.tsp_news .text {
    hyphens: auto;
}
.pure_photo {
    color: #8B559E;
    font-family: OranienbaumRegular;
    font-size: 14px;
    max-width: 400px;
    padding: 12px 42px 16px 0;
}
.pure_photo IMG {
    display: block;
    margin: 0;
}
.pure_photo.left {
    float: left;
}
.pure_photo.right {
    float: right;
    padding: 12px 0 16px 42px;
}
.event_detail {
}
.event_detail .pres ul {
    list-style-type: disc;
    padding-left: 22px;
}
.event_detail .pres h3 {
    color: #5c5c5c;
    font-family: PFDinTextCompProRegular;
    font-size: 24px;
    font-weight: 400;
    line-height: normal;
    margin: 10px 0;
}
.event_detail .jcarousel_experts {
    list-style: outside none none;
    margin-left: -4px !important;
    padding: 0;
    width: 735px !important;
}
.event_detail .jcarousel_experts LI {
    border: 0 none;
    margin-left: 12px;
    margin-right: 12px;
    outline: 1px solid #dedede;
    outline-offset: -1px;
    padding: 0;
}
.conf_partners_list {
    margin: 10px 0 24px;
    overflow: hidden;
    padding: 10px;
}
.conf_partners_list ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none !important;
    padding-left: 0 !important;
    position: relative;
}
.conf_partners_list ul li {
    float: left;
    margin: 10px 15px;
    overflow: hidden;
    text-align: center;
}
.conf_partners_list ul li.clear_li {
    float: none;
    width: 100%;
}
.conf_partners_list ul li .conf_partnet_item {
}
.conf_partners_list ul li .conf_partnet_item img {
    height: auto;
    max-width: 132px;
}
.conf_partners_list ul li .conf_partnet_item .partner_type {
    font-family: PTSansRegular;
    font-size: 13px;
}
.conf_partners_list ul li .conf_partnet_item .partner_type span {
    color: #999;
}

/*********************END SECOND TEXT*************************/
@media only screen and (max-width: 768px) {
	
	.quote2{
		padding-top: 30px;
		 padding-left: 0px;
	}
	.quote2 H3{
		float: none;
		width: 100%;
	}
	.quote2 .text{
		float: none;
		width: 100%;
	}
	.quote2 .author{
		text-align: center !important;
		margin-right: 0;
	}
	.quote2 .author  img,
	.quote .author img{
		margin: 0 auto;
	}
	
	.c-content-detail1-wrap .pure_photo.right,
	.c-content-detail1-wrap .photo.right,
	.c-content-detail1-wrap .pure_photo{
		float: none;
		padding: 0;
	}
	.quote .text{
		float: none;
		width: 100%;
		text-align: center;
	}
	.quote .author{
		float: none;
		text-align: center;
		margin-left: 0px;
		padding-top: 10px;
	}
	.quote .author IMG{
		 position: unset;
	}
		.pure_photo IMG{
			width:100%;
		}
		
		.quote .text{
			font-size: 20px;
		}
	.c-news-item .c-news-item-img-wrap img {
		max-width: none ;
		min-width: 100%;
	}
	.banner_728x90{
		overflow-y: hidden;
		background-position: center !important;
	}
		.banner_728x90 > div{
			width:100% !important;
		}
	.c-block .tsp_voting{
		padding-right: 15px;
	}
}





/*31.01.17*/
.c-title-type2 {
    text-transform: uppercase;
    font-size: 60px;
    color: #a7a7a7;
    font-family: "PFDinTextCompProMedium", sans-serif;
    margin-bottom: 30px;
}
.c-block-type31 {
  margin-bottom: 90px;
  padding-top: 40px; }

.c-block-type31-item {
  margin-bottom: 6px; }

.c-block-type31-item-left {
  float: left;
  max-width: 225px;
  width: 100%;
  min-height: 20px; }

.c-block-type31-item-text {
  font-size: 20px;
  color: #a7a7a7;
  font-family: "PFDinTextCompProMedium", sans-serif;
  margin-bottom: 5px;
  padding-right: 10px; }

.c-block-type31-item-text-right-align {
  text-align: right; }

.c-block-type31-item-right {
  float: left;
  width: -webkit-calc(100% - 225px);
  width: calc(100% - 225px); }
  .c-block-type31-item-right input[type=text],
  .c-block-type31-item-right input {
    width: 278px;
    height: 25px;
    border: 1px solid #dedede;
    padding: 2px 6px; }
    .c-block-type31-item-right input[type=text]::-webkit-input-placeholder,
    .c-block-type31-item-right input::-webkit-input-placeholder {
      color: #a7a7a7; }
    .c-block-type31-item-right input[type=text]:-moz-placeholder,
    .c-block-type31-item-right input:-moz-placeholder {
      color: #a7a7a7; }
    .c-block-type31-item-right input[type=text]::-moz-placeholder,
    .c-block-type31-item-right input::-moz-placeholder  {
      color: #a7a7a7; }
    .c-block-type31-item-right input[type=text]:-ms-input-placeholder ,
    .c-block-type31-item-right input:-ms-input-placeholder{
      color: #a7a7a7; }
  .c-block-type31-item-right input[type=checkbox] {
    display: inline-block;
    width: 20px;
    height: 15px;
    position: relative;
    top: 2px;
    margin: 5px 0 10px; }
  .c-block-type31-item-right label {
    font-size: 14px;
    color: #a7a7a7; }

.c-block-type31-item-bottom {
  margin-top: 30px;
  margin-bottom: 35px; }
  .c-block-type31-item-bottom .c-block-type31-item-right {
    width: 165px; }
    .c-block-type31-item-bottom .c-block-type31-item-right input {
      width: 100%; }
    .c-block-type31-item-bottom .c-block-type31-item-right .c-btn-type2 {
      width: 100%;
      margin-top: 7px; }

.c-block-type31-item-captcha {
  width: 165px;
  height: 40px;
  border: 1px solid #dedede;
  text-align: center;
  margin-bottom: 3px;}

.c-block-type31-bottom-descr {
  font-size: 14px;
  line-height: 1.64286;
  color: #a7a7a7;
  width: 100%;
 }
  
.c-block-type31-top-descr {
  font-size: 14px;
  line-height: 1.64286;
  color: #a7a7a7;
  margin-bottom: 35px;
  max-width: 500px;
  width: 100%; }
  .c-block-type31-bottom-descr a,
  .c-block-type31-top-descr a {
    font-size: 14px;
    color: #a7a7a7; }
    .c-block-type31-bottom-descr a:hover,
    .c-block-type31-top-descr a:hover {
      color: #a7a7a7; }
    .c-block-type31-bottom-descr a:focus,
    .c-block-type31-top-descr a:focus {
      color: #a7a7a7; }
    .c-block-type31-bottom-descr a:hover,
    .c-block-type31-top-descr a:hover {
      text-decoration: underline; }

.c-block-type31-top-descr {
  margin-bottom: 25px; }

input.c-btn{
    height: 40px;
}
.c-wide-btn {
  width: 203px; }

.c-title-type3 {
  font-size: 20px;
  color: #e5015b;
  font-family: "PFDinTextCompProMedium", sans-serif;
  margin-bottom: 35px; }

.c-block-type31-1-item-left {
  width: 65px;
  float: left; }

.c-block-type31-1-item-right {
  width: -webkit-calc(100% - 65px);
  width: calc(100% - 65px);
  float: left;
  margin-bottom: 6px; }
  .c-block-type31-1-item-right input {
    width: 278px;
    height: 25px;
    border: 1px solid #dedede;
    padding: 2px 6px; }

.tabs_wrapper2 .tab_link {
  float: left;
  background-color: #ffc2d9;
  padding: 14px 15px;
  font-size: 20px;
  color: #fff;
  font-family: "PFDinTextCompProRegular", sans-serif;
  cursor: pointer;
  position: relative;
  text-align: center;
  min-width: 139px; }
  .tabs_wrapper2 .tab_link.active {
    background-color: #e5015b; }

   .tabs_wrapper .tab_link a, .tabs_wrapper2 .tab_link a{
        color: #fff;
    }

@media only screen and (max-width: 480px) {
    .tabs_wrapper .tab_link {
        float: none;
        width: 100%; 
    }
}

    /*end 31.01.17*/

/*01.0217*/
    .c-block-type34-inner-block {
  margin-bottom: 40px; }

.c-block-type34-inner-block-title {
  font-size: 30px;
  color: #a7a7a7;
  font-family: "PFDinTextCompProMedium", sans-serif;
  margin-bottom: 30px; }

.c-block-type34-item {
  font-size: 16px;
  color: #000;
  margin-bottom: 6px; }

.c-block-type34-item-left {
  float: left;
  max-width: 300px;
  width: 100%;
  padding-right: 10px;
  padding-top: 3px; }

.c-block-type34-item-right {
  float: left;
  width: -webkit-calc(100% - 300px);
  width: calc(100% - 300px); }
  .c-block-type34-item-right input {
    height: 28px;
    border: 1px solid #dedede;
    padding: 3px 10px;
    font-size: 16px;
    color: #000; }
  .c-block-type34-item-right .c-inputfile-wrap {
    height: 23px;
    padding-top: 1px; }


    @media only screen and (max-width: 1200px) {
  .c-author-page-link {
    margin-bottom: 15px; }
  .c-default-block-title-type1 {
    margin-bottom: 15px; }
  .c-bottom-allign-block1_1 {
    padding-right: 0; } }

@media only screen and (max-width: 768px) {
  .c-blog-item-type1 .c-news-item-title {
    font-size: 23px; }
  .c-blog-item-type1 .c-content-detail-block-info {
    margin-top: 25px;
    margin-bottom: 0; }
  .c-blog-item-type2 .c-news-item-title {
    font-size: 25px; }
  .c-blog-item-type2 .c-content-detail-block-info {
    margin-top: 25px;
    margin-bottom: 0; }
  .c-block-type33-left {
    margin-right: 0;
    float: none;
    margin-bottom: 20px; }
  .c-block-type33-right {
    width: 100%;
    float: none; }
  .c-block-type34-item-left {
    float: none;
    width: 100%;
    margin-bottom: 5px; }
  .c-block-type34-item-right {
    float: none;
    max-width: 430px;
    width: 100%; }
  .c-block-type34-item {
    margin-bottom: 15px; } }

@media only screen and (max-width: 532px) {
  .c-block-type31-item {
    margin-bottom: 20px; }
  .c-block-type31-1-item {
    margin-bottom: 10px; }
  .c-block-type31-item-right,
  .c-block-type31-1-item-right {
    width: 100%; }
  .c-block-type31-item-text-right-align {
    text-align: left; }
  .c-hide-type1 {
    display: none; }
  .c-block-type31-2-item {
    margin-top: 10px; } }

@media only screen and (max-width: 480px) {
  .c-title-type2 {
    font-size: 36px; }
  .c-title-type4 {
    font-size: 36px; }
  .c-default-block-title-type1 {
    font-size: 36px; }
  .c-block-type34-inner-block-title {
    font-size: 26px; }
  .c-block-type35 .c-block-type22-title {
    padding-left: 90px; } }


.c-btn {
    text-decoration: none;
    display: inline-block;
    text-align: center;
    border: none;
    background: none;
}
input.c-btn-type16, a.c-btn-type16 {
    margin-bottom: 4px;
    background-color: #eee;
    color: #000;
    font-size: 16px;
    padding: 10px 15px;
    display: inline-block;
    width: auto;
}
 a.c-btn-type16{
    height: 40px;
    display: inline-block;
    vertical-align: top;
    line-height: 18px;
}
 a.c-btn-type16:hover,  a.c-btn-type16:focus{
    color: #000;
 }
.bx-share-icon {
    float: inherit; 
}
.c-block-type34-item-right input[type="checkbox"] {
    height: inherit;
    border: none;
    padding: inherit;
    font-size:inherit;
    color: #000;
    width: inherit; 
}
.c-personal-content-wrap {
    padding-top: 40px;
}
.data-table.bx-forgotpass-table{
    float: none;
}

.t-right .c-content-detail-block-info-social{
    text-align: right;
    margin-top: 20px;
}

.c-block-type34-item-right .select2-container--default .select2-selection--single {
    border-color: #e5015b;
}
.c-block-type34-item-right .select2-container--default .select2-selection--single .select2-selection__arrow {
    background-color: #e5015b;
}
.c-block-type34-item-right .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #fff transparent transparent transparent;
}
.c-block-type34-item-right .select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #fff transparent;
}


/* Container for 2 child elements (button & filename) */
.fileUpload {
}
/* The button */
.fileUpload .fileBtn {
    background-color: #e5015b;
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    padding: 3px 10px;
    font-family: "PFDinTextCompProRegular", sans-serif;
    color: #fff;
    cursor: pointer;
    display: inline-block;
}
.fileUpload .fileBtn:hover {
/*background: #2C4356;*/
}
/* Where the input-name will be filled in */
.fileUpload .fileName {
/*float: right;
overflow: hidden;
white-space: nowrap;
width: 67%;
text-align: center;
color: #000;
padding: 3% 0;*/
}
/* Animation (hover) */
.fileUpload .fileBtn:hover {
}
/* Clear input-parent, due to child-floats */
.fileUpload:after {
/*clear: both;
content: " ";
display: block;
height: 0;
line-height: 0;
visibility: hidden;*/
}
